<?php

if ( post_password_required() ) {
	return;
}

if ( have_comments() ) :

	echo comments_number(
		'<h3 class="comments">' . esc_html__( 'No comments','jass') . '</h3>',
		'<h3 class="comments">1 ' . esc_html__( 'comment','jass') . '</h3>',
		'<h3 class="comments">% ' . esc_html__( 'comments','jass') . '</h3>'
	);

	echo '<ul class="commentlist">';
  wp_list_comments('type=comment&callback=jass_list_comments');
	echo '</ul>';

endif;

if ( get_comment_pages_count() > 1 && get_option('page_comments') ) :

  previous_comments_link(esc_html__('&laquo;','jass'));
  next_comments_link(esc_html__('&raquo;','jass'));

endif;

comment_form();

?>
